octonet - Segnalazione #134

Sorting nella tabella degli utenti
01/11/2017 11:13 AM - Mark Caglienzi

Status: Chiuso
Priority: Normale
Assignee: Christopher R. Gabriel

Category:

Target version:

Start date: 01/11/2017
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Aggiungere il sorting delle colonne nella tabella degli utenti, implementandolo nella view AJAX di backend.

Attenzione a controllare che il sorting sia monocolonna, che altrimenti rischia di diventare pesante visto che non si pud usare il

database e I'ORM di django per farla.

Associated revisions

Revision f7886fb7 - 01/18/2017 10:43 AM - Mark Caglienzi

Implement user table sorting. refs: #134

History

#1 - 01/18/2017 10:44 AM - Mark Caglienzi
- Status changed from Nuovo to Commenti

- Assignee changed from Mark Caglienzi to Christopher R. Gabriel

Fatto in {7886fb7

Mergiato in master e pushato

#2 - 01/18/2017 10:57 AM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Ok, verificato, chiudo.
